import React from "react";
import { useParams } from "react-router";
import clsx from "clsx";
import { Typography } from "@material-ui/core";

import IssueDetails from "./Details";
import useStyles from "../../useStyles";

const IssueDetailsTab = () => {
  const { id } = useParams();
  const classes = useStyles();

  return (
    <div className={clsx(classes.paper, classes.tableSize)}>
      <Typography variant="h6">Issue Details</Typography>
      <IssueDetails id={id} classes={classes} />
    </div >
  );
};

export default IssueDetailsTab;
